{
   "traits":
   [
	  {
         "id" : "Starwarder_Virtued",
         "is_generated": false,
         "overstress_type": "virtued",
         "curio_tag" : "none",
         "curio_tag_chance" : 0,
         "keep_loot" : false,
         "generate_chance_modifier" : 0.0,
         "buff_ids" : 
         [
		   "Starwarder_Virtued_TT",
		   "Starwarder_Virtued_Crit",
		   "Starwarder_Virtued_Heal",
		   "Starwarder_Virtued_Mark",
		   "Starwarder_Virtued_Daze"
         ],
         "combat_start_turn_act_outs":
		 [
		 { "id": "nothing", "data": { "number_value": 0.0, "string_value": "" }, "chance": 9000000000000}
		 ],
         "reaction_act_outs": []
      }
   ]
}